@charset "UTF-8";

/* + + + menu kolom + + + */

/* + + + centrale tekstblok + + + */
img {
border: 0px;
}
.bovennavi a {
	color: #666;
	text-decoration: none;
	padding-right: 5px;
}
.bovennavi a:visited {
	color: #999;
	text-decoration: none;
}
.bovennavi a:hover {
	color: #00C;
	text-decoration: underline;
}
h1 {
	font-size: 24px;
	line-height: 30px;
	color: #003;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: -6px;
}
#kolomRechts h2 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 8px;
}
#kolomRechts h5   {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 6px;
}
h6 {
	font-size: 12px;
	font-weight: normal;
}
a {
	text-decoration: none;
	color: #03F;
}
a:hover {
	color: #00F;
	text-decoration: underline;
}
a:visited {
	color: #39C;
}
.rood {
	color: #C00;
}
.cursief {
	font-style: italic;
}
.vet {
	font-weight: bold;
}
.Tip {
	font-style: italic;
	color: #900;
	font-weight: bold;
}
.intro {
	font-weight: bold;
}
